{
  "version": "3.100.34725.0",
  "course_id": "5oQeWgHxY36",
  "title": "2. Modelo de prevención de delitos de la universidad",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Escena sin título"
    }
  ],
  "slides": [
    {
      "id": "5hyZUxnx9VG",
      "title": "Diapositiva sin título",
      "scene_index": "1.1"
    },
    {
      "id": "60IsY66o514",
      "title": "Diapositiva sin título",
      "scene_index": "1.2"
    },
    {
      "id": "5WnSp1jXkyZ",
      "title": "Diapositiva sin título",
      "scene_index": "1.3"
    },
    {
      "id": "60g3pUq5KTA",
      "title": "Diapositiva sin título",
      "scene_index": "1.4"
    },
    {
      "id": "6bv2Oew4zON",
      "title": "Diapositiva sin título",
      "scene_index": "1.5"
    },
    {
      "id": "632Gg56ZY9W",
      "title": "Diapositiva sin título",
      "scene_index": "1.6"
    },
    {
      "id": "6QK8SFV2da4",
      "title": "Diapositiva sin título",
      "scene_index": "1.7"
    },
    {
      "id": "5pA2mzGqgoL",
      "title": "Diapositiva sin título",
      "scene_index": "1.8"
    },
    {
      "id": "6WMLJakBtMp",
      "title": "Diapositiva sin título",
      "scene_index": "1.9"
    },
    {
      "id": "5o7kmHM8J57",
      "title": "Diapositiva sin título",
      "scene_index": "1.10"
    },
    {
      "id": "6Rjc4Oereas",
      "title": "Diapositiva sin título",
      "scene_index": "1.11"
    },
    {
      "id": "67ED6Qf7QNu",
      "title": "Diapositiva sin título",
      "scene_index": "1.12"
    },
    {
      "id": "6iVRQ4LAgaV",
      "title": "Diapositiva sin título",
      "scene_index": "1.13"
    },
    {
      "id": "6rNNDecsc5t",
      "title": "Diapositiva sin título",
      "scene_index": "1.14"
    },
    {
      "id": "6AqpBSZluPW",
      "title": "Diapositiva sin título",
      "scene_index": "1.15"
    },
    {
      "id": "6NrkpRqtc8v",
      "title": "Diapositiva sin título",
      "scene_index": "1.16"
    },
    {
      "id": "6i3l0PTG6LB",
      "title": "Diapositiva sin título",
      "scene_index": "1.17"
    },
    {
      "id": "5sq6fiObqhO",
      "title": "Diapositiva sin título",
      "scene_index": "1.18"
    },
    {
      "id": "5vfyIBO7xiX",
      "title": "Diapositiva sin título",
      "scene_index": "1.19"
    },
    {
      "id": "6lSoQvgsp0O",
      "title": "Diapositiva sin título",
      "scene_index": "1.20"
    },
    {
      "id": "6kkTfemjXtE",
      "title": "Diapositiva sin título",
      "scene_index": "1.21"
    },
    {
      "id": "62xObRPzBtO",
      "title": "Diapositiva sin título",
      "scene_index": "1.22"
    },
    {
      "id": "5kBN231CGDb",
      "title": "Diapositiva sin título",
      "scene_index": "1.23"
    },
    {
      "id": "5nZThhOdLEP",
      "title": "Diapositiva sin título",
      "scene_index": "1.24"
    },
    {
      "id": "6XsV1DCAwKO",
      "title": "Diapositiva sin título",
      "scene_index": "1.25"
    },
    {
      "id": "6YbDAWppMhZ",
      "title": "Diapositiva sin título",
      "scene_index": "1.26"
    },
    {
      "id": "5n75KY9YWbD",
      "title": "Diapositiva sin título",
      "scene_index": "1.27"
    },
    {
      "id": "5pBTJsHZCCt",
      "title": "Diapositiva sin título",
      "scene_index": "1.28"
    },
    {
      "id": "5oChYODc843",
      "title": "Diapositiva sin título",
      "scene_index": "1.29"
    },
    {
      "id": "5t616sYPltM",
      "title": "Arrastrar y soltar",
      "scene_index": "1.30"
    },
    {
      "id": "5iqLbJ5uemG",
      "title": "Solución",
      "scene_index": "1.31"
    },
    {
      "id": "5hCceFSyfzw",
      "title": "Diapositiva sin título",
      "scene_index": "1.32"
    },
    {
      "id": "6kDZzno512T",
      "title": "Arrastrar y soltar",
      "scene_index": "1.33"
    },
    {
      "id": "6gudACeFScT",
      "title": "Diapositiva sin título",
      "scene_index": "1.34"
    },
    {
      "id": "5rMHgt4YfCj",
      "title": "Arrastrar y soltar",
      "scene_index": "1.35"
    },
    {
      "id": "60sL53Uge4h",
      "title": "Diapositiva sin título",
      "scene_index": "1.36"
    },
    {
      "id": "6TtiA23Hd0W",
      "title": "Diapositiva sin título",
      "scene_index": "1.37"
    }
  ],
  "player": {
    "name": "unified",
    "width": 740,
    "height": 611
  },
  "stage": {
    "width": 720,
    "height": 540
  }
}